nordugrid-arc-gridmap-utils_5.4.3-2_all.deb


Advertisement

Description

nordugrid-arc-gridmap-utils - NorduGrid authorization tools

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename nordugrid-arc-gridmap-utils_5.4.3-2_all.deb
Package name nordugrid-arc-gridmap-utils
Package version 5.4.3
Package release 2
Package architecture all
Package type deb
Category universe/net
Homepage http://www.nordugrid.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 15.60 KB
Installed size 65.00 KB
NorduGrid is a collaboration aiming at development, maintenance and
support of the free Grid middleware, known as the Advanced Resource
Connector (ARC).
This package contains the ARC authorization machinery.
A prominent tool distributed in this package is the nordugridmap
script to map Grid user identities to local Linux accounts.

Alternatives

Package Version Architecture Repository
nordugrid-arc-gridmap-utils_5.4.3-2_all.deb 5.4.3 all Ubuntu Universe
nordugrid-arc-gridmap-utils - - -

Requires

Name Value
libcrypt-openssl-x509-perl -
libcrypt-ssleay-perl -
libnet-ldap-perl -
libsoap-lite-perl -
libxml-dom-perl -
perl:any -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package nordugrid-arc-gridmap-utils_5.4.3-2_all.deb
Source Package nordugrid-arc

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install nordugrid-arc-gridmap-utils deb package:
    # sudo apt-get install nordugrid-arc-gridmap-utils

Files

Path
/etc/cron.d/nordugridmap
/usr/sbin/nordugridmap
/usr/share/doc/nordugrid-arc-gridmap-utils/changelog.Debian.gz
/usr/share/doc/nordugrid-arc-gridmap-utils/copyright
/usr/share/man/man8/nordugridmap.8.gz

Changelog

2018-11-26 - Mattias Ellert <mattias.ellert@physics.uu.se>
nordugrid-arc (5.4.3-2) unstable; urgency=medium
* Fix for changed default initialization options in OpenSSL 1.1.1
2018-11-11 - Mattias Ellert <mattias.ellert@physics.uu.se>
nordugrid-arc (5.4.3-1) unstable; urgency=medium
* 5.4.3 Release
* Drop previously backported patches
2018-08-25 - Mattias Ellert <mattias.ellert@physics.uu.se>
nordugrid-arc (5.4.2-4) unstable; urgency=medium
* Add missing minus sign in Makefile.am include statement (Closes: #906391)
* Various bugfixes from upstream
- Respect s3 port number (nordugrid bugz 3701)
- Adding support for RTE arguments in xRSL (nordugrid bugz 3705)
- Small fix for Perl warnings (nordugrid bugz 3704, GGUS #132829)
- Fix shebangs to request python2
- Use consistent 'unused' python shebangs
- Fix pylint error with new pylint
- Find twistd during configure
- Handle twisted API change in v18.4 (nordugrid bugz 3733)
- Run sub-process with the same python executable as main process
- Relax FQDN demands in condor history file (GGUS #134645)
- Fix -h processing in options parser (nordugrid bugz 3725)
2018-03-28 - Mattias Ellert <mattias.ellert@physics.uu.se>
nordugrid-arc (5.4.2-3) unstable; urgency=medium
* Add Build-Depends on sysv-rc to ensure that /etc/init.d is present
2018-03-26 - Mattias Ellert <mattias.ellert@physics.uu.se>
nordugrid-arc (5.4.2-2) unstable; urgency=medium
* Use update-rc.d defaults-disabled in maintainer scripts
* Drop java support (will be dropped upstream in release 6) (Closes: #893425)
* Fix out-of-bounds errors causing test failures (backport from upstream)
* Add empty Default-Start LSB keyword to avoid warnings
2017-12-14 - Mattias Ellert <mattias.ellert@physics.uu.se>
nordugrid-arc (5.4.2-1) unstable; urgency=medium
* 5.4.2 Release
2017-10-13 - Mattias Ellert <mattias.ellert@physics.uu.se>
nordugrid-arc (5.4.1-1) unstable; urgency=medium
* 5.4.1 Release
2017-09-19 - Mattias Ellert <mattias.ellert@physics.uu.se>
nordugrid-arc (5.4.0-1) unstable; urgency=medium
* 5.4.0 Release
* Drop patches nordugrid-arc-32769.patch and nordugrid-arc-32782-32784.patch
(previously backported)
2017-07-11 - Mattias Ellert <mattias.ellert@physics.uu.se>
nordugrid-arc (5.3.2-2) unstable; urgency=medium
* Fix some compiler warnings (backport from svn)
* Fix processes hanging on exit (backport from svn)
2017-07-06 - Mattias Ellert <mattias.ellert@physics.uu.se>
nordugrid-arc (5.3.2-1) unstable; urgency=medium
* 5.3.2 Release
* Migrate to dbgsym packages
* Support DEB_BUILD_OPTIONS=nocheck
* Drop patch nordugrid-arc-FileUtilsTest.patch (previously backported)

See Also

Package Description
nordugrid-arc-hed_5.4.3-2_amd64.deb ARC Hosting Environment Daemon
nordugrid-arc-ldap-infosys_5.4.3-2_all.deb ARC LDAP infosys service
nordugrid-arc-ldap-monitor_5.4.3-2_all.deb ARC LDAP monitor service
nordugrid-arc-misc-utils_5.4.3-2_amd64.deb ARC grid middleware - Misc tools
nordugrid-arc-nagios-plugins-doc_1.9.1-2_all.deb HTML documentation for the ARC Nagios plugins
nordugrid-arc-nagios-plugins-egi_1.9.1-2_all.deb EGI configuration and dependencies for the ARC Nagios plugins
nordugrid-arc-nagios-plugins_1.9.1-2_all.deb Nagios plugins for ARC
nordugrid-arc-plugins-globus_5.4.3-2_amd64.deb ARC Globus plugins
nordugrid-arc-plugins-needed_5.4.3-2_amd64.deb ARC base plugins
nordugrid-arc-python_5.4.3-2_amd64.deb ARC Python wrapper
nordugrid-arc-ws-monitor_5.4.3-2_all.deb ARC WS monitor service
normaliz-bin_3.6.3+ds-1_amd64.deb math computing tools for affine monoids, rational polytopes and cones - bin
normaliz-doc_3.6.3+ds-1_all.deb math computing tools for affine monoids, rational polytopes and cones - doc
normaliz_3.6.3+ds-1_amd64.deb math computing tools for affine monoids, rational polytopes and cones
normalize-audio_0.7.7-15_amd64.deb adjusts the volume of WAV, MP3 and OGG files to a standard volume level
Advertisement
Advertisement